<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="wPb-sR-fV0">
    <device id="retina5_9" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment version="4352" identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--AILINK SDK-->
        <scene sceneID="tXY-4M-KoD">
            <objects>
                <viewController id="A5u-DW-PR7" customClass="ViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="AFo-NL-Wsq">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="fIU-4K-gA2">
                                <rect key="frame" x="0.0" y="110.33333333333331" width="375" height="701.66666666666674"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <connections>
                                    <outlet property="dataSource" destination="A5u-DW-PR7" id="QYa-NA-nPs"/>
                                    <outlet property="delegate" destination="A5u-DW-PR7" id="2hX-JM-gh9"/>
                                </connections>
                            </tableView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Version" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lT1-Q6-yT4">
                                <rect key="frame" x="32" y="88" width="311" height="14.333333333333329"/>
                                <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="rMn-wi-c3g"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="fIU-4K-gA2" firstAttribute="top" secondItem="lT1-Q6-yT4" secondAttribute="bottom" constant="8" symbolic="YES" id="6Sc-MQ-J6q"/>
                            <constraint firstAttribute="bottom" secondItem="fIU-4K-gA2" secondAttribute="bottom" id="WOv-3J-xI2"/>
                            <constraint firstItem="lT1-Q6-yT4" firstAttribute="leading" secondItem="rMn-wi-c3g" secondAttribute="leading" constant="32" id="iFJ-Fd-ZsC"/>
                            <constraint firstItem="rMn-wi-c3g" firstAttribute="trailing" secondItem="lT1-Q6-yT4" secondAttribute="trailing" constant="32" id="oka-lN-1XO"/>
                            <constraint firstItem="rMn-wi-c3g" firstAttribute="trailing" secondItem="fIU-4K-gA2" secondAttribute="trailing" id="qxa-id-9ne"/>
                            <constraint firstItem="fIU-4K-gA2" firstAttribute="leading" secondItem="rMn-wi-c3g" secondAttribute="leading" id="scb-6e-nxo"/>
                            <constraint firstItem="lT1-Q6-yT4" firstAttribute="top" secondItem="rMn-wi-c3g" secondAttribute="top" id="ymp-Vi-Y6P"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="AILINK SDK" id="eAb-Vx-7cj"/>
                    <connections>
                        <outlet property="tableView" destination="fIU-4K-gA2" id="yoB-GV-9Hd"/>
                        <outlet property="versionLabel" destination="lT1-Q6-yT4" id="VjR-xa-5Oj"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="sA5-xG-OUt" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="392.80000000000001" y="431.5270935960591"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="3QQ-kJ-jdq">
            <objects>
                <navigationController id="wPb-sR-fV0" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="sDd-3O-bgP">
                        <rect key="frame" x="0.0" y="44" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="A5u-DW-PR7" kind="relationship" relationship="rootViewController" id="mBb-v5-49n"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Wq5-OA-41z" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-332" y="432"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
